{
	"version": "0.2.0",
	"configurations": [
		{
			"name": "Gen-Manifest Valid_set",
			"cwd": "${workspaceFolder}/src",
			"type": "node",
			"request": "launch",
			"runtimeExecutable": "npm",
			"runtimeArgs": [
				"run",
				"start"
			],
			"env": {
				"ENTRY_FOLDER": "${workspaceFolder}/test",
				"PACKAGE_NAME": "valid_set"
			},
			"skipFiles": [
				"<node_internals>/**"
			],
		},
		{
			"name": "Test-Manifest Valid_set",
			"cwd": "${workspaceFolder}/src",
			"type": "node",
			"request": "launch",
			"runtimeExecutable": "npm",
			"runtimeArgs": [
				"run",
				"test"
			],
			"env": {
				"ENTRY_FOLDER": "${workspaceFolder}/test",
				"PACKAGE_NAME": "valid_set"
			},
			"skipFiles": [
				"<node_internals>/**"
			],
		},
		{
			"name": "Test-Images Valid_set",
			"cwd": "${workspaceFolder}/src",
			"console": "internalConsole",
			"type": "python",
			"request": "launch",
			"module": "pytest",
			"args": [
				"test_images.py",
				"-rA",
				"--tb=line",
				"--color=yes"
			],
			"env": {
				"ENTRY_FOLDER": "${workspaceFolder}/test",
				"PACKAGE_NAME": "valid_set"
			},
			"justMyCode": true
		},
	]
}